<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xffcdcdcd"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<popupWindow_notify icon_point="4,4" show_icon="1">
			<canvas normal="0xfff6f6f6" image="" fill="0"/>
			<border normal="0xff638c39" width="0" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="29" color="0xff4ea705"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</popupWindow_notify>
		<popupWindow_noshadow icon_point="4,4" show_icon="1">
			<canvas normal="0xfff6f6f6" image="" fill="0"/>
			<border normal="0xff638c39" width="0" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image=""/>
			<caption show="1" height="29" color="0xff4ea705"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</popupWindow_noshadow>
		<safemainwndex icon_point="4,4" show_icon="0">
			<canvas normal="0xfff6f6f6" image="./popwnds/Image/background_mainwnd.jpg" fill="0"/>
			<border normal="0xff638c39" width="0" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="29" color="0xff4ea705"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</safemainwndex>
		<NewDefender_popupWindow_notify icon_point="4,4" show_icon="1">
			<canvas normal="0xfff6f6f6" image="" fill="0"/>
			<border normal="0xff638c39" width="0" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="29" color="0xff4ea705"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</NewDefender_popupWindow_notify>
	</window>
	<button>
		<default>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
		<button_sn_chk>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff4c4c4c" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</button_sn_chk>
		<button_bd_chk>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff666666" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</button_bd_chk>
		<button_bd_ok>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x009a5e3f" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</button_bd_ok>
		<button_bindsoftguaid_ok>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</button_bindsoftguaid_ok>
		<button_usb_white>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</button_usb_white>
		<button_usb_gray>
			<canvas normal="0xff66c45b" shine="0xffe8e8e8" disable_color="0xff999999"/>
			<border normal="0xffc3c3c3" width="1" inner="0xffd9d9d9"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00474747" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</button_usb_gray>
		<button_sildeny_know>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00547d34" bold="0" italic="0" underline="0" bind_font_by_language="0" ref="" size="10"/>
		</button_sildeny_know><button_sildeny_cleanall>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" bold="0" italic="0" underline="0" bind_font_by_language="0" ref="" size="10"/>
		</button_sildeny_cleanall>
		<button_privilege_ok>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" bold="0" italic="0" underline="0" bind_font_by_language="0" ref="" size="11"/>
		</button_privilege_ok>
		<NewDefender_button_white12>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="12" bold="0" italic="0" underline="0"/>
		</NewDefender_button_white12>
		<NewDefender_button_Boldwhite12>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="12" bold="1" italic="0" underline="0"/>
		</NewDefender_button_Boldwhite12>
		<DlgSmallNotify_button_white>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00666666" size="9" bold="1" italic="0" underline="0"/>
		</DlgSmallNotify_button_white>
		<DlgSmallNotify_checkbutton>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00666666" size="9" bold="0" italic="0" underline="0"/>
		</DlgSmallNotify_checkbutton>
	</button>
	<picture>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<text>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffa4c2d4" width="0" outer="0xff60c8fd"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="14" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
		<textrich_9>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff909090" width="1" outer="0xff909090"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<vscroll_theme scrollbar_theme="richedit_default"/>
		</textrich_9>
		<textrich_9Gray>
			<canvas normal="0xfff5f5f5"/>
			<border normal="0xffdfdfdf" width="1" outer="0xffdfdfdf"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00919191" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</textrich_9Gray>
		<textrich_10>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffdfdfdf" width="1" outer="0xffdfdfdf"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<vscroll_theme scrollbar_theme="richedit_default"/>
		</textrich_10>
		<textrich_wnd9Gray>
			<canvas normal="0xfff5f5f5"/>
			<border normal="0xffdfdfdf" width="1" outer="0xffdfdfdf"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00919191" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</textrich_wnd9Gray>
		<NewDefender_textrich_11>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff909090" width="1" outer="0xff909090"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00666666" bold="0" italic="0" underline="0" size="10"/>
			<vscroll_theme scrollbar_theme="NewDefender_richedit_NoBG"/>
		</NewDefender_textrich_11>
	</text>
	<progress>
		<default>
			<canvas normal="0x00ffffff" block_begin_color="0xffff0000" block_end_color="0x00ffff00" caption_color="0xff000000" non_block_begin_color="0xcdcdcdcd" non_block_end_color="0xcdcdcdcd"/>
			<border normal="0x00fcd208" width="0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="10" bold="0" italic="0" underline="0"/>
		</default>
	</progress>
	<static>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xfff075ca" selected="0xff0000de" link_color="0xff0000fb" disable_color="0xff808080" draw_background="0"/>
		</default>
		<popwnd_notifygray_12>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00848484" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff848484" hot="0xff848484" selected="0xff848484" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</popwnd_notifygray_12>
		<popwnd_notifygray_13>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00777777" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff777777" hot="0xff777777" selected="0xff777777" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</popwnd_notifygray_13>
		<popwnd_notifyXQ_12>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00989899" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff999898" hot="0xff999898" selected="0xff999898" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</popwnd_notifyXQ_12>
		<popwnd_SNLEFT_MAX>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="14" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xff000000" disable_color="0xffffffff" draw_background="0"/>
		</popwnd_SNLEFT_MAX>
		<popwnd_SNTOP_10>
			<canvas normal="0xff0bac32"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xff000000" disable_color="0xffffffff" draw_background="0"/>
		</popwnd_SNTOP_10>
		<popwnd_SNTOP_9>
			<canvas normal="0xff0bac32"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xff000000" disable_color="0xffffffff" draw_background="0"/>
		</popwnd_SNTOP_9>
		<popwnd_static_feedback>
			<canvas normal="0xff0bac32"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x004c4c4c" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff4c4c4c" hot="0xff4c4c4c" selected="0xff4c4c4c" link_color="0xff000000" disable_color="0xff4c4c4c" draw_background="0"/>
		</popwnd_static_feedback>
		<popwnd_static_radiolnk>
			<canvas normal="0xff0bac32"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x000f81ff" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff0f81ff" hot="0xff348aff" selected="0xff015dd0" link_color="0xff000000" disable_color="0xff0f81ff" draw_background="0"/>
		</popwnd_static_radiolnk>
		<popwnd_notifyblack_10>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff000000" draw_background="0"/>
		</popwnd_notifyblack_10>
		<popwnd_notifyblack_9>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff000000" draw_background="0"/>
		</popwnd_notifyblack_9>
		<white_10>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</white_10>
		<newboudle_notify_gray_11>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00646464" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff646464" hot="0xff646464" selected="0xff646464" link_color="0xff646464" disable_color="0xff646464" draw_background="0"/>
		</newboudle_notify_gray_11>
		<static_vmtip_showhidelink>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ef8925" size="10" bold="0" italic="0" underline="1" bind_font_by_language="0" ref=""/>
			<caption normal="0xff0F81FF" hot="0xff4799FF" selected="0xff0977F2" link_color="0xff0977F2" disable_color="0xffD3D3D3" draw_background="0"/>
		</static_vmtip_showhidelink>
		<newboudle_notify_Detail>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ef8925" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff2589ef" hot="0xff2589ef" selected="0xff2589ef" link_color="0xff2589ef" disable_color="0xff2589ef" draw_background="0"/>
		</newboudle_notify_Detail>
		<poplbl_wnd9Gray>
			<canvas normal="0xff0bac32"/>
			<border normal="0xffdfdfdf" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00919191" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff919191" hot="0xff919191" selected="0xff919191" link_color="0xff919191" disable_color="0xff919191" draw_background="0"/>
		</poplbl_wnd9Gray>
		<static_white_15>
			<canvas normal="0xff0bac32"/>
			<border normal="0xffdfdfdf" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="15" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</static_white_15>
		<static_guaid_red>
			<canvas normal="0xff0bac32"/>
			<border normal="0xffdfdfdf" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffefdb" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffefdb" hot="0xffffefdb" selected="0xffffefdb" link_color="0xffffefdb" disable_color="0xffffefdb" draw_background="0"/>
		</static_guaid_red>
		<static_guaid_gray>
			<canvas normal="0xff0bac32"/>
			<border normal="0xffdfdfdf" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffefdb" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffefdb" hot="0xffffefdb" selected="0xffffefdb" link_color="0xffffefdb" disable_color="0xffffefdb" draw_background="0"/>
		</static_guaid_gray>
		<static_guaid_grayleft>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ababab" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffababab" hot="0xff848484" selected="0xff848484" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_guaid_grayleft>
		<static_usb_13_white>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="13" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</static_usb_13_white>
		<static_usb_9_gray>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00777777" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff777777" hot="0xff777777" selected="0xff777777" link_color="0xff777777" disable_color="0xff808080" draw_background="0"/>
		</static_usb_9_gray>
		<static_usb_9_black>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00333333" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff808080" draw_background="0"/>
		</static_usb_9_black>
		<menu_item_text>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00666666" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff666666" hot="0xff08d05e" selected="0xff00a734" link_color="0xff000000" disable_color="0xffd3d3d3" draw_background="0"/>
		</menu_item_text>
		<golden_sildeny_static>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00a0fff5" size="13" italic="0" underline="0" bind_font_by_language="0" ref="" bold="0"/>
			<caption normal="0xfff5ffa0" hot="0xfff5ffa0" selected="0xfff5ffa0" link_color="0xfff5ffa0" disable_color="0xfff5ffa0" draw_background="0"/>
		</golden_sildeny_static>
		<green_sildeny_static>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0050ad0a" size="10" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff0aad50" hot="0xff0aad50" selected="0xff0aad50" link_color="0xff0aad50" disable_color="0xff0aad50" draw_background="0"/>
		</green_sildeny_static>
		<brown_sildeny_static>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font color="0x001a5df5" size="10" bold="1" italic="0" underline="0" bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma"/>
			<caption normal="0xfff55d1a" hot="0xfff55d1a" selected="0xfff55d1a" link_color="0xfff55d1a" disable_color="0xfff55d1a" draw_background="0"/>
		</brown_sildeny_static>
		<black_sildeny_static>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font color="0x00333333" size="11" bold="1" italic="0" underline="0" bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</black_sildeny_static>
		<gray_sildeny_static>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x006b8161" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff61816b" hot="0xff61816b" selected="0xff61816b" link_color="0xff61816b" disable_color="0xff61816b" draw_background="0"/>
		</gray_sildeny_static>
		<blue_sildeny_static>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00fa993a" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff3a99fa" hot="0xff3a99fa" selected="0xff3a99fa" link_color="0xff3a99fa" disable_color="0xff3a99fa" draw_background="0"/>
		</blue_sildeny_static>
		<white_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref="" color="0x00ffffff"/>
			<caption draw_background="0" normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff"/>
		</white_9>
		<gray_sildeny_static_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff61816b" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x006b8161" bold="0" italic="0" underline="0" bind_font_by_language="0" ref="" size="9"/>
			<caption normal="0xff61816b" hot="0xff61816b" selected="0xff61816b" link_color="0xff61816b" disable_color="0xff61816b" draw_background="0"/>
		</gray_sildeny_static_9>
		<static_12_gray_title>
			<canvas normal="0x00595959"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00595959" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff595959" hot="0xff595959" selected="0xff595959" link_color="0xff595959" disable_color="0xff808080" draw_background="0"/>
		</static_12_gray_title>
		<static_9_gray_list>
			<canvas normal="0x00595959"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00595959" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff595959" hot="0xff595959" selected="0xff595959" link_color="0xff595959" disable_color="0xff808080" draw_background="0"/>
		</static_9_gray_list>
		<static_9_blue_lnk>
			<canvas normal="0xff2c98fd"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x002c98fd" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff2c98fd" hot="0xff2c98fd" selected="0xff2c98fd" link_color="0xff2c98fd" disable_color="0xff808080" draw_background="0"/>
		</static_9_blue_lnk>
		<static_9_gray_lnk>
			<canvas normal="0xffababab"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ababab" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffababab" hot="0xffababab" selected="0xffababab" link_color="0xffababab" disable_color="0xff808080" draw_background="0"/>
		</static_9_gray_lnk>
		<static_WIN10RT_10GRAY>
			<canvas normal="0xffbcbbb9"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b9bbbc" bold="0" italic="0" underline="0" bind_font_by_language="0" ref="" size="9"/>
			<caption normal="0xffbcbbb9" hot="0xffbcbbb9" selected="0xffbcbbb9" link_color="0xffbcbbb9" disable_color="0xffbcbbb9" draw_background="0"/>
		</static_WIN10RT_10GRAY>
		<static_privilege_5_gray_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" size="15" bold="0" italic="0" underline="0" bind_font_by_language="0" ref="" color="0x00595959"/>
			<caption draw_background="0" normal="0xff595959" hot="0xff595959" selected="0xff595959" link_color="0xff595959" disable_color="0xff595959"/>
		</static_privilege_5_gray_title>
		<static_privilege_privname>
			<canvas normal="0xff484848"/>
			<border normal="0xff484848" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00484848" bold="0" italic="0" underline="0" bind_font_by_language="0" ref="" size="11"/>
			<caption normal="0xff484848" hot="0xff484848" selected="0xff484848" link_color="0xff484848" disable_color="0xff484848" draw_background="0"/>
		</static_privilege_privname>
		<static_privilege_privdesc>
			<canvas normal="0xff7c7e83"/>
			<border normal="0xff7c7e83" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00837e7c" bold="0" italic="0" underline="0" bind_font_by_language="0" ref="" size="10"/>
			<caption normal="0xff7c7e83" hot="0xff7c7e83" selected="0xff7c7e83" link_color="0xff7c7e83" disable_color="0xff808080" draw_background="0"/>
		</static_privilege_privdesc>
		<static_privilege_privusersel>
			<canvas normal="0xffb2b2b2"/>
			<border normal="0xffb2b2b2" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref="" color="0x00b2b2b2"/>
			<caption draw_background="0" normal="0xffb2b2b2" hot="0xffb2b2b2" selected="0xffb2b2b2" link_color="0xffb2b2b2" disable_color="0xffb2b2b2"/>
		</static_privilege_privusersel>
		<static_privilege_privsel>
			<canvas normal="0xff595959"/>
			<border normal="0xff595959" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref="" color="0x00595959"/>
			<caption draw_background="0" normal="0xff595959" hot="0xff595959" selected="0xff595959" link_color="0xff595959" disable_color="0xff595959"/>
		</static_privilege_privsel>
		<static_privilege_privusersel_orange>
			<canvas normal="0xfff35436"/>
			<border normal="0xfff35436" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref="" color="0x003654f3"/>
			<caption draw_background="0" normal="0xfff35436" hot="0xfff35436" selected="0xfff35436" link_color="0xfff35436" disable_color="0xfff35436"/>
		</static_privilege_privusersel_orange>
		<static_privilege_privsel_xp>
			<canvas normal="0xff595959"/>
			<border normal="0xff595959" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00595959" bold="0" italic="0" underline="0" bind_font_by_language="0" ref="" size="9"/>
			<caption normal="0xff595959" hot="0xff595959" selected="0xff595959" link_color="0xff595959" disable_color="0xff595959" draw_background="0"/>
		</static_privilege_privsel_xp>
		<static_privilege_privusersel_xp>
			<canvas normal="0xffb2b2b2"/>
			<border normal="0xffb2b2b2" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref="" color="0xffb2b2b2"/>
			<caption draw_background="0" normal="0xffb2b2b2" hot="0xffb2b2b2" link_color="0xffb2b2b2" selected="0xffb2b2b2" disable_color="0xffb2b2b2"/>
		</static_privilege_privusersel_xp>
		<static_privilege_privusersel_orange_xp>
			<canvas normal="0xfff35436"/>
			<border normal="0xfff35436" width="1"/>
			<font face="微软雅黑,宋体" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref="" color="0x003654f3"/>
			<caption draw_background="0" normal="0xfff35436" hot="0xfff35436" selected="0xfff35436" link_color="0xfff35436" disable_color="0xfff35436"/>
		</static_privilege_privusersel_orange_xp>
		<static_tips_title_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00888888" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff888888" hot="0xff888888" selected="0xff888888" link_color="0xff888888" disable_color="0xff888888" draw_background="0"/>
		</static_tips_title_9>
		<static_tips_desc_12>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00333333" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</static_tips_desc_12>
		<static_tips_detail_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00666666" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</static_tips_detail_9>
		<static_tips_detail_lnk>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffaa3c" size="9" bold="0" italic="0" underline="1" bind_font_by_language="0" ref=""/>
			<caption normal="0xff3caaff" hot="0xff3caaff" selected="0xff3caaff" link_color="0xff3caaff" disable_color="0xff3caaff" draw_background="0"/>
		</static_tips_detail_lnk>
		<static_tips_title_gray9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00999999" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff999999" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff999999" draw_background="0"/>
		</static_tips_title_gray9>
		<NewDefender_title_underline_gray9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="1"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</NewDefender_title_underline_gray9>
		<NewDefender_static_Wndtitle_gray9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00999999" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff999999" hot="0xff999999" selected="0xff999999" link_color="0xff999999" disable_color="0xff999999" draw_background="0"/>
		</NewDefender_static_Wndtitle_gray9>
		<NewDefender_static_ContentTitle_orange17>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x002b99ff" bold="0" italic="0" underline="0" size="15"/>
			<caption normal="0xffff992b" hot="0xffff992b" selected="0xffff992b" link_color="0xffff992b" disable_color="0xff999999" draw_background="0"/>
		</NewDefender_static_ContentTitle_orange17>
		<NewDefender_static_blue12>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00fc9500" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0xff0095fc" hot="0xff0095fc" selected="0xff0095fc" link_color="0xff0095fc" disable_color="0xff0095fc" draw_background="0"/>
		</NewDefender_static_blue12>
		<NewDefender_static_blue11>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00fc9500" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff0095fc" hot="0xff0095fc" selected="0xff0095fc" link_color="0xff0095fc" disable_color="0xff0095fc" draw_background="0"/>
		</NewDefender_static_blue11>
		<DlgSmallNotify_static_caption>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00999999" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0x00999999" hot="0x00999999" selected="0x00999999" link_color="0x00999999" disable_color="0x00999999" draw_background="0"/>
		</DlgSmallNotify_static_caption>
		<DlgSmallNotify_static_titlered>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ff4241" size="11" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0x00ff4241" hot="0x00ff4241" selected="0x00ff4241" link_color="0x00ff4241" disable_color="0x00ff4241" draw_background="0"/>
		</DlgSmallNotify_static_titlered>
		<DlgSmallNotify_static_titlegreen>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0006b851" size="11" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0x0006b851" hot="0x0006b851" selected="0x0006b851" link_color="0x0006b851" disable_color="0x0006b851" draw_background="0"/>
		</DlgSmallNotify_static_titlegreen>
		<DlgSmallNotify_static_detail>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00666666" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0x00666666" hot="0x00666666" selected="0x00666666" link_color="0x00666666" disable_color="0x00666666" draw_background="0"/>
		</DlgSmallNotify_static_detail>
		<DlgSmallNotify_static_blue9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00fc9500" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff0095fc" hot="0xff0095fc" selected="0xff0095fc" link_color="0xff0095fc" disable_color="0xff0095fc" draw_background="0"/>
		</DlgSmallNotify_static_blue9>
	</static>
	<scrollbar>
		<default>
			<canvas normal="0x00ffffff" shine="0x006e006e" hot="0x00720065" selected="0x0022003d">
				<arrow normal="0x00780030" arrow_size="14"/>
				<track normal="0x00660066" background="0x00ffffff" shine="0x00ffffff" background_size="12" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300078" hot="0x003d0074" selected="0x00300022">
				<track normal="0x00730020" hot="0x006c0065" selected="0x00630065"/>
				<arrow normal="0x00660030">
					<triangle normal="0x00660066" hot="0x00660066" selected="0x00220066"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="IDI_EXAMINE_SCROLLBAR_BG" thumb_ul="" thumb_dr="" thumb_bg="IDI_EXAMINE_SCROLLBAR_THUMB" thumb_center=""/>
		</default>
		<richedit_default>
			<canvas normal="0x00ffffff" shine="0x006e006e" hot="0x00720065" selected="0x0022003d">
				<arrow normal="0x00780030" arrow_size="14"/>
				<track normal="0x00660066" background="0x00ffffff" shine="0x00ffffff" background_size="12" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300078" hot="0x003d0074" selected="0x00300022">
				<track normal="0x00730020" hot="0x006c0065" selected="0x00630065"/>
				<arrow normal="0x00660030">
					<triangle normal="0x00660066" hot="0x00660066" selected="0x00220066"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="IDI_EXAMINE_SCROLLBAR_BG" thumb_ul="" thumb_dr="" thumb_bg="IDI_EXAMINE_SCROLLBAR_THUMB" thumb_center=""/>
		</richedit_default>
		<richedit_usb>
			<canvas normal="0x00ffffff" shine="0x006e006e" hot="0x00720065" selected="0x0022003d">
				<arrow normal="0x00780030" arrow_size="10"/>
				<track normal="0x00660066" background="0x00ffffff" shine="0x00ffffff" background_size="12" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300078" hot="0x003d0074" selected="0x00300022">
				<track normal="0x00730020" hot="0x006c0065" selected="0x00630065"/>
				<arrow normal="0x00660030">
					<triangle normal="0x00660066" hot="0x00660066" selected="0x00220066"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="IDI_FLOAT_SCROLLBAR_THUMB" thumb_center=""/>
		</richedit_usb>
		<NewDefender_richedit_NoBG>
			<canvas normal="0x00ffffff" shine="0x006e006e" hot="0x00720065" selected="0x0022003d">
				<arrow normal="0x00780030" arrow_size="10"/>
				<track normal="0x00660066" background="0x00ffffff" shine="0x00ffffff" background_size="14" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300078" hot="0x003d0074" selected="0x00300022">
				<track normal="0x00730020" hot="0x006c0065" selected="0x00630065"/>
				<arrow normal="0x00660030">
					<triangle normal="0x00660066" hot="0x00660066" selected="0x00220066"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="IDI_EXAMINE_SCROLLBAR_THUMB" thumb_center=""/>
		</NewDefender_richedit_NoBG>
	</scrollbar>
	<rich_list>
		<richlist_usb_protect>
			<canvas normal="0xffffffff"/>
			<border normal="0xffffffff" width="1" gridline="0xfff0f0f0"/>
			<select outer="0xfff0f0f0" inner="0xfff0f0f0" start="0xfff0f0f0" end="0xfff0f0f0"/>
			<hover outer="0xfff0f0f0" inner="0xfff0f0f0" start="0xfff0f0f0" end="0xfff0f0f0"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="richedit_usb"/>
			<hscroll_theme scrollbar_theme="richedit_usb"/>
		</richlist_usb_protect>
	</rich_list>
	<panel>
		<default>
			<canvas normal="0xffffffff" radius="0" angle="0"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0x00ffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
		<float_gray_border>
			<canvas normal="0xffd0d0d0" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00440046" hot="0x00460043" selected="0x00410041" inner_hot="0x002d0036" inner_select="0x00350036"/>
			<vscroll_theme scrollbar_theme=""/>
		</float_gray_border>
		<pnl_IELock_grayborder>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xffdcdcdc" width="1" inner="0xffffffff" hot="0xffdcdcdc" selected="0xffdcdcdc" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</pnl_IELock_grayborder>
		<panel_usb_bk_org>
			<canvas normal="0xffee3a00" radius="0" angle="90">
				<stop color="0xfff57c01" hover="0xfff57c01" select="0xfff57c01" offset="0.0"/>
				<stop color="0xfff78e00" hover="0xfff78e00" select="0xfff78e00" offset="1.0"/>
			</canvas>
			<border normal="0xffee3a00" width="0" inner="0xffee3a00" hot="0xffee3a00" selected="0xffee3a00" inner_hot="0xffee3a00" inner_select="0xffee3a00"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_usb_bk_org>
		<panel_usb_line>
			<canvas normal="0xffeff0ef" radius="0" angle="90"/>
			<border normal="0xffeff0ef" width="1" inner="0xffeff0ef" hot="0xffeff0ef" selected="0xffeff0ef" inner_hot="0xffeff0ef" inner_select="0xffeff0ef"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_usb_line>
		<panel_list_item>
			<canvas normal="0xffffffff" radius="0" angle="90">
				<stop color="0xecffffff" hover="0x00ffffff" select="0x00ffffff" offset="0.2"/>
				<stop color="0x00ffffff" hover="0x00ffffff" select="0x00ffffff" offset="0.0"/>
				<stop color="0x00ffffff" hover="0x00ffffff" select="0x00ffffff" offset="1.0"/>
			</canvas>
			<border normal="0xffdcdcdc" width="0" inner="0x00dcdcdc" hot="0xffdcdcdc" selected="0xffdcdcdc" inner_hot="0xffdcdcdc" inner_select="0x00dcdcdc"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_list_item>
		<panel_usb_bk_gray>
			<canvas normal="0x00fafafa" radius="0" angle="90">
				<stop color="0xfffafafa" hover="0xfffafafa" select="0xfffafafa" offset="0.0"/>
				<stop color="0xfffafafa" hover="0xfffafafa" select="0xfffafafa" offset="1.0"/>
			</canvas>
			<border normal="0xfffafafa" width="0" inner="0xfffafafa" hot="0xfffafafa" selected="0xfffafafa" inner_hot="0xfffafafa" inner_select="0xfffafafa"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_usb_bk_gray>
		<panel_background_green>
			<canvas normal="0x0002af38" radius="0" angle="90">
				<stop color="0xff02af38" hover="0xff02af38" select="0xff02af38" offset="0.0"/>
				<stop color="0xff02af38" hover="0xff02af38" select="0xff02af38" offset="1.0"/>
			</canvas>
			<border normal="0xff02af38" width="0" inner="0xff02af38" hot="0xff02af38" selected="0xff02af38" inner_hot="0xff02af38" inner_select="0xff02af38"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_background_green>
		<panel_priv_bk_gray>
			<canvas normal="0x00f5fefb" radius="0" angle="90">
				<stop color="0xfff5fefb" hover="0xfff5fefb" select="0xfff5fefb" offset="0.0"/>
				<stop color="0xfff5fefb" hover="0xfff5fefb" select="0xfff5fefb" offset="1.0"/>
			</canvas>
			<border normal="0xfff5fefb" width="0" inner="0xfff5fefb" hot="0xfff5fefb" selected="0xfff5fefb" inner_hot="0xfff5fefb" inner_select="0xfff5fefb"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_priv_bk_gray>
		<panel_priv_line>
			<canvas normal="0xffe8f7f2" radius="0" angle="90"/>
			<border normal="0xffe8f7f2" width="1" inner="0xffe8f7f2" hot="0xffe8f7f2" selected="0xffe8f7f2" inner_hot="0xffe8f7f2" inner_select="0xffe8f7f2"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_priv_line>
		<panel_darkgray>
			<canvas normal="0xff424242" radius="0" angle="90"/>
			<border normal="0xff424242" width="1" inner="0xff424242" hot="0xff424242" selected="0xff424242" inner_hot="0xff424242" inner_select="0xff424242"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_darkgray>
	</panel>
	<slider>
		<default>
			<canvas normal="0xff8f8f8f" end="0xff7294a5">
				<thumb start="0x9ffffff" end="0xffdcdcdc" radius="1"/>
				<elapsed start="0xff013857" end="0x1"/>
			</canvas>
			<border normal="0xff808080" width="1" thumb="0x1"/>
		</default>
	</slider>
	<splitter>
		<default>
			<canvas normal="0xdeffffff"/>
			<border normal="0xff" width="1" thumb="0x1"/>
		</default>
	</splitter>
	<spin>
		<default>
			<canvas normal="0x00ffffff"/>
			<border width="1" normal="0xff000000"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</spin>
</themes>
<!--360skin ver="11.0.0.1181" crc=""-->  